OVERLAY_SPECIFY_IARRAY_2D(3)

FUNCTION
overlay_specify_iarray_2d - Extract specifications from an Intelligent Array.

SYNOPSIS
#include <karma_overlay.h>

void overlay_specify_iarray_2d

(KOverlayList olist, iarray array)

DESCRIPTION
This routine will specify horizontal and vertical label matching for an overlay list based on the dimension names of a 2-dimensional Intelligent Array. No further restrictions are imposed (any existing restrictions are removed) if the Intelligent Array is a pure 2-dimensional array. If the array is an alias of a plane of a 3-dimensional (or greater) array, then further restrictions are imposed.

olist
    The overlay list object.

array
    The Intelligent Array.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/